.dg-picture-zoom
	{
	cursor 				: url(cursors/curseur_plus.cur), pointer !important;
	}
	
.dg-picture-zoom-large
	{
	cursor 				: url(cursors/curseur_moins.cur), pointer !important;
	}

.dg-picture-zoom-border-container
	{
    border 				: 1.5em solid #FFFFFF;
	background-color	: #FFFFFFF;
  
    box-shadow			: 10px 10px 20px #595959;
    border-radius		: 5px;
	}
